<footer class="w-full">
	<div class="flex flex-col">
		<div class="flex flex-col md:flex-row border border-solid border-black border-x-0">

			<div class="w-full md:w-1/2 flex border border-solid border-black border-x-0 border-t-0 md:border-b-0 md:border-r">
				<div class="w-full flex flex-col p-8">
					<div class="flex pb-4">
						<span>image</span>
						<span class="pl-4">CONTACT</span>
					</div>
					<div class="flex justify-between flex-col sm:flex-row md:flex-col lg:flex-row">
						<p class="mb-4 sm:mb-0 md:mb-4 lg:mb-0">Envoyez-nous un mail : <br><a href="mailto:picasoft@assos.utc.fr">picasoft@assos.utc.fr</a></p>
						<p class="sm:ml-4 md:ml-0 lg:ml-4">Pingez-nous sur Mattermost : <br><a href="https://team.picasoft.net/picasoft/">team.picasoft.net/picasoft</a></p>
					</div>
				</div>
			</div>

			<div class="w-full md:w-1/2 flex">
				<div class="w-full flex flex-col p-8">
					<div class="flex pb-4">
						<span>image</span>
						<span class="pl-4">NOUS SUIVRE</span>
					</div>
					<div class="flex justify-between flex-col sm:flex-row md:flex-col lg:flex-row">
						<p class="mb-4 sm:mb-0 md:mb-4 lg:mb-0">Suivez-nous sur Mastodon: <br><a href="https://mamot.fr/@picasoft">mamot.fr/@picasoft</a></p>
						<p class="sm:ml-4 md:ml-0 lg:ml-4">Inscrivez-vous à notre mailing-list : <br><a href="https://framalistes.org/sympa/subscribe/picasoft-enthousiastes">framalistes.org/sympa/subscribe/picasoft-enthousiastes</a></p>
					</div>
				</div>
			</div>

		</div>
	</div>
</footer>
